h2#imPgTitle {float: left; }
#imCell_4 { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_4_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_4 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Century Gothic, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_4 label, #imObjectForm_4 .checkbox, #imObjectForm_4 .radiobutton { color: #000000; font-family: Century Gothic, sans serif; font-size: 10pt; }
#imObjectForm_4 label { text-align: left; padding-top: 2px; }
#imObjectForm_4 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_4 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_4 div.legend { margin-bottom: 8px; font-family: Century Gothic, sans serif; font-size: 10pt;}
#imObjectForm_4 input[type=text], #imObjectForm_4 input[type=password], #imObjectForm_4 input[type=file], #imObjectForm_4 select, #imObjectForm_4 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #C0C0C0; background-color: #FFFFFF; font-family: Century Gothic, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; }
#imObjectForm_4 input[type="checkbox"], #imObjectForm_4 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_4 input.imFormFocus, #imObjectForm_4 select.imFormFocus, #imObjectForm_4 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_4 input[type="checkbox"].imFormFocus, #imObjectForm_4 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_4 input.imFormMark, #imObjectForm_4 textarea.imFormMark, #imObjectForm_4 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_4 input[type="submit"], #imObjectForm_4 input[type="reset"], #imObjectForm_4 input[type="button"], #imObjectForm_4_next, #imObjectForm_4_prev, #imObjectForm_4_submit, #imObjectForm_4_reset {cursor: pointer;color: #E1E1DF; border: 1px solid #90939A; background-color: #90939A;font-family: Century Gothic, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_4_prot { display: none; }
#imObjectForm_4_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_4_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_4_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_4_2_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_4_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_4_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_4_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_4_4_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_4_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_4_5_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_4_5_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_5 { box-sizing: border-box; width: 100%; }
#imObjectForm_4_6_legend { color: #C00000; border-bottom: 1px solid #A9A9A9; }
#imObjectForm_4_7_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_7_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_4_7_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_7 { box-sizing: border-box; width: 100%; }
#imObjectForm_4_8_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_8_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_4_8_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_8 { box-sizing: border-box; width: 100%; height: 54px; }
#imObjectForm_4_9_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_9_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_9 { box-sizing: border-box; width: 100%; font: normal normal normal 9pt 'Century Gothic'; color: #000000; text-align: left; text-decoration: none; padding: 0px 0px 0px 0px; }
#imObjectForm_4_10_legend { color: #000000; border-bottom: 1px solid #A9A9A9; }
#imObjectForm_4_11_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_11_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_4_11_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_11_wrapper { box-sizing: border-box; width: 100%; }
#imObjectForm_4_11_txt { box-sizing: border-box; width: 100%; }
#imObjectForm_4_12_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_4_12_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_4_12 { box-sizing: border-box; width: 100%; font: normal normal normal 8pt 'Century Gothic'; color: #A9A9A9; text-align: left; text-decoration: none; padding: 0px 0px 0px 0px; }
@media (min-width: 960px) {
	#imPgTitle { width: 936px; margin-left: 6px; margin-right: 6px; }
	#imCell_4 { width: 944px; min-height: 794px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 944px; min-height: 794px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imPgTitle { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imCell_4 { width: 706px; min-height: 820px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 706px; min-height: 820px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imCell_4 { width: 468px; min-height: 885px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_4 { width: 468px; min-height: 885px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 1px; right: 1px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px -67px 3px; }
	#imCellStyleGraphics_4 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectForm_4_1_container { width: 100%; }
	#imObjectForm_4_2_container { width: 100%; }
	#imObjectForm_4_3_container { width: 100%; }
	#imObjectForm_4_4_container { width: 100%; }
	#imObjectForm_4_5_container { width: 100%; }
	#imObjectForm_4_6_container { width: 100%; }
	#imObjectForm_4_7_container { width: 100%; }
	#imObjectForm_4_8_container { width: 100%; }
	#imObjectForm_4_9_container { width: 100%; }
	#imObjectForm_4_10_container { width: 100%; }
	#imObjectForm_4_11_container { width: 100%; }
	#imObjectForm_4_12_container { width: 100%; }
	
}
